Package: org.codehaus.groovy.grails.plugins.codecs

## [Groovy] Class Base64Codec

- org.codehaus.groovy.grails.plugins.codecs.Base64Codec

- A codec that encodes and decodes Objects using Base64 encoding.

  Authors:
    Drew Varner

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static java.lang.Object` | `decode`
    `static java.lang.Object` | `encode`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### static java.lang.Object decode

    - #### static java.lang.Object encode